/* Last updated 2017-11-19 20:18:20 */
.flexy-menu{background-color:#66FF99;}
.flexy-menu > li > a, .flexy-menu ul li a{font-weight:bold;background-color:#66FF99;color:#000000;}
.flexy-menu > li > a:link, .flexy-menu ul li a:link, flexy-menu > li > a:visited, .flexy-menu ul li a:visited{font-weight:bold;color: #000000;}
.flexy-menu > li > a:hover, .flexy-menu ul li a:hover{font-weight:bold;background-color: #000000;color: #FF9900;}
.flexy-menu ul li a:selected, .flexy-menu > li > a:selected{font-weight:bold;background-color: #FFFFFF;color: #006600;}
.flexy-menu ul, .flexy-menu ul li ul{width:132px;}
.mine > li > a:selected{background-color: #000000;color: #FF9900;}
.mine li:hover > a{background: #FFFFFF;color: #006600;}.mine li.active a{background: ;color: ;}